
GRUPO 5 - Feature #6048

Feature # 6044 (In Progress): Fase 3

Pruebas Finales

12/28/2025 03:31 PM - Brayan Palacios

Status: Resolved Start date: 12/15/2025

Priority: Normal Due date: 12/29/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 6059: Prueba general del funcionamiento del Brazo Resolved

Feature # 6060: Pruebas de precisión de movimiento Resolved

Feature # 6065: Prueba final de funcionamiento del Brazo Resolved

History

#1 - 12/28/2025 05:21 PM - Brayan Palacios

- Status changed from New to Resolved

#2 - 12/28/2025 08:13 PM - Brayan Palacios

- Status changed from Resolved to In Progress

#3 - 12/29/2025 08:10 PM - Brayan Palacios

- Status changed from In Progress to Resolved
